Notes de mise à jour de Moodle 2.5.9

Cette version de Moodle n'est plus supportée ! Vous devriez mettre à jour vers une version supportée de Moodle.

Date de sortie : 10 novembre 2014

Consulter la liste des détails sur les évolutions et corrections de bogues de cette version 2.5.9 (en anglais).

Sécurité

Voir aussi